[blfs-book] [BLFS Trac] #3257: NSS-3.12.8 doesn't compile with the 3.0.x kernel

BLFS Trac trac at linuxfromscratch.org
Sat Nov 19 18:51:30 PST 2011


#3257: NSS-3.12.8 doesn't compile with the 3.0.x kernel
--------------------+-------------------------------------------------------
 Reporter:  stoat   |       Owner:  blfs-book@…                   
     Type:  defect  |      Status:  new                           
 Priority:  normal  |   Milestone:  6.7                           
Component:  BOOK    |     Version:  SVN                           
 Severity:  normal  |    Keywords:  NSS-3.12.8 linux-3.0.4        
--------------------+-------------------------------------------------------
 Attempting to build NSS-3.12.8 with the 3.0.4 linux kernel (installed in
 LFS v7.0) will fail. See the bug report here which also reveals that
 merely copying /coreconf/Linux2.6.mk to /coreconf/Linux3.0.mk in the
 source tree fixes the problem.

 https://bugzilla.mozilla.org/show_bug.cgi?id=661609

 Anyway, all I can say is that the package compiled normally when I did
 that.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/3257>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list